<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>HTML Basics</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div id="wrapper">
    <div id="main">
      <div id="container">
        <div id="content" role="main">
          <header><div><a href="index.html"><img src="logo.png" alt="Epam logo"></a></div>
          <h1>HTML BASICS</h1>
          </header>
          <nav>
              <a href="index.html">Home</a>
              <a href="#reg">Registration</a>
              <a href="#heading">Headings</a>
              <a href="#lists">Types of lists</a>
              <a href="#img">Image</a>
              <a href="#table">Table</a>
              <a href="#blockquotes">Blockquotes</a>
              <a href="#textFormats">Text formats</a>
          </nav>
          <hr>
          <div><article aria-label="name">
          <p><b>Fructose</b>, or
              <b>fruit sugar</b>, is a simple
<i>ketonic monosaccharide</i> found in many plants, where it is often bonded to glucose to form the disaccharide sucrose.
It is one of the three dietary
<u>monosaccharides</u>, along with glucose and galactose, that are absorbed directly into blood during digestion.
Its formula is C<sub>6</sub>H<sub>12</sub>O<sub>6</sub> and its density is 1.694 g/cm<sup>3</sup> .
Fructose was discovered by French chemist
<a href="index.html">Augustin-Pierre Dubrunfaut</a> in
<mark>1847</mark>, <s>not in 1846</s>.</p>
        <br>
        <p>It makes us <b>strong!</b>
This is <i>emphasized.</i></p>
        <br>
        <div><p>
            Excessive consumption of fructose (especially from sugar-sweetened beverages) may contribute to insulin resistance, obesity, elevated
<abbr title="Low-density lipoprotein"> LDL</abbr> cholesterol and triglycerides, leading to metabolic syndrome.
<abbr title="The European Food Safety Authority">The EFSA</abbr>  stated that fructose may be preferable over sucrose and glucose in sugar-sweetened foods and beverages because of its lower effect on postprandial blood sugar levels, and noted that
<i>high intakes of fructose may lead to metabolic complications such as dyslipidaemia, insulin resistance, and increased visceral adiposity</i> (this is a citation).</p>
     </div>
      </article>
      </div>
           <a href="#" id="reg"></a>
           <hr>
            <div><form action="#" id="fLog" method="post">
                <label for="login">Login:</label>
                <input type="text" id="login">
                </form></div>
            <div><form action="#" id="fEmail" method="post">
                <label for="email">Email:</label>
                <input type="text" id="email">
                </form></div>
            <div><form action="#" id="fPw" method="post">
                <label for="password">Password:</label>
                <input type="password" id="password">
                </form></div>
               <div><form action="#" id="fSelProgLang" method="post">
                <label for="selecting">Select Programming Language:</label>
                <select name="select" id="selecting">
                    <option value="javaScript">JavaScript</option>
                    <option value="python">Python</option>
                    <option value="php">PHP</option>
                </select>
                </form></div>
            <div><form action="#" id="fTarea" method="post">
                <textarea name="textarea" id="tarea" cols="25" rows="5"></textarea>
            </form>
            <div><form action="#" method="get">
                <button>Submit</button>
                </form></div>
            <div><p>h1 defines the most important heading. h6 defines the least important heading. Font-size for h1 is the same as font-size for h2, because we have to use only one h1 on the page, and it is commonly used inside header</p></div>
            <a id="heading"></a>
            <div><h2>Heading 2</h2>
            <h3>Heading 3</h3>
            <h4>Heading 4</h4>
            <h5>Heading 5</h5>
            <h6>Heading 6</h6></div>
            <hr>
            <a id="lists"></a>
            <h3>Unordered Shopping List</h3>
            <div><ul>
                <li>Vegetables:
                   <ul>
                    <li>Potatos</li>
                    <li>Carrots</li>
                    <li>Cucumbers</li>
                   </ul>
                </li>
                <li>Fruits:
                <ul>
                    <li>Apples</li>
                    <li>Bananas</li>
                    <li>Pears</li>
                </ul>
                </li>
                <li>Milk</li>
                <li>Butter</li>
            </ul></div>
                <div><h3>Definition List</h3></div>
                <div><dl>
                    <dt>HTML</dt>
                        <dd>HTML is the standard markup language to create Web pages.</dd>
                    <dt>CSS</dt>
                        <dd>CSS describes how HTML elements are to be displayed.</dd>
                     <dt>JavaScript</dt>
                        <dd>JavaScript is a scripting languages, primarily used on the Web.</dd>   
                </dl></div>
                <div><h3>Ordered To-do List</h3></div>
                <div><ol type="1">
                    <li>Wash your hands</li>
                    <li>Clean your apartment</li>
                    <li>Do your homework
                        <ol>
                            <li>Create HTML Page</li>
                            <li>Check all requirements & folder structure</li>
                            <li>Upload files</li>
                        </ol>
                    </li>
                </ol></div>
            <hr>
               <a id="img"></a>
                <div><img src="fruits.jpg" alt="fruits"></div>
            <hr>
            <a id="table"></a>
            <h2>Sugar content of selected common plant foods (g/100g)</h2>
            <div><table>
            <tr>
                <th>Food item</th>
                <th>Free Fructose</th>
                <th>Free Glucose</th>
            </tr>
               <tr>
                <th>Banana</th>
                <th>4.9</th>
                <th>5.0</th>
            </tr>
               <tr>
                <th>Grapes</th>
                <th>8.1</th>
                <th>7.2</th>
            </tr>
               <tr>
                <th>Apple</th>
                <th>5.9</th>
                <th>2.4</th>
            </tr>
               <tr>
                <th>Pineapple</th>
                <th>2.1</th>
                <th>1.7</th>
            </tr>
            </table></div>
            <a id="blockquotes"></a>
            <div><h2>Blockquotes</h2></div>
            <div><p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to style the citation.</p></div>
                <blockquote>"I think we're all sensitive, everyone has a certain way about themselves that people don't like to let their emotions out too often. I think people tend to suppress them and hold them in, so I think there's a bit of that in me."</blockquote>
                <blockquote><a href="index.html">Jason Statham</a></blockquote>
                <hr>
                <a id="textFormats"></a>
            <div><h2>Text formats</h2></div>
            <div><h3>Preformatted Text</h3></div>
              <div><article aria-label="name"><pre>
Text in a <b>pre</b> element
is displayed in a fixed-width
font, and it preserves
both       <b>spaces</b> and
<b>line breaks
             </b></pre></article></div>
              <div><h3>This is code</h3></div>
              <div><article aria-label="name"><pre>
.container {
  width: 100%;
  padding: 10px 20px;
  text-align: center;
}              </pre></article></div>
            </div>  
        </div>
      </div>
    </div>
  </div>
</body>

</html>